@media (max-width: 1410px) {.w1400{padding-left: 10px;padding-right: 10px;}}
@media (max-width: 1200px) {
    .head .nav li>a{padding: 0 20px;font-size: 16px;}
    .banner .banner_list li{height: 550px;}
    .foot .foot_nav{margin-left:0;}
    .foot_nav li{width: 115px;}
    .foot .foot_con{width: calc(100% - 575px);}
    .foot_con .foot_conBox{padding: 15px 0 10px 35px;}
}
@media (max-width: 997px) {
    .head_top{display: none;}
    .head{height: 1rem;}
    .head .logo{line-height: 1rem;width: 1.32rem;}
    .nav_btn{display: block;}
    .head .language{display: none;}
    .head .search_div{width: 0.8rem;background-position: center;border: none;height: 1rem;}
    .head .nav{
        display: none;position: fixed;top:1rem;left: 0;right:0;box-sizing: border-box;z-index: 99;
        background:#fff;width: 100%;height:calc(100% - 1rem);border-top: 1px solid #ca2733;
    }
    .nav li{float:none;padding:0 0.66rem;}
    .nav li>a{text-align: center;line-height:42px;color:#222;display: block;font-size: 0.32rem;}
    .nav li:hover,.nav li.act{background: transparent;}
    .nav li .navEr{
        position: static;width:100%;line-height:36px;
        padding:0;display: none;opacity: 1;visibility: visible;background: transparent;
    }
    .navEr a{font-size: 14px;}
    .nav li.oLanguage{display: block;}
    .banner .banner_list li{height: 4.5rem;}
    .foot_con .foot_conBox{display: none;}
    .foot .foot_nav{width: 100%;padding-bottom: 0.3rem;}
    .foot_nav li{width: 20%;text-align: center;}
}
@media (max-width: 520px) {
    .nav li>a{line-height:36px;}
    .nav li .navEr{line-height:30px;}
    .foot .foot_nav{display: none;}
    .foot .copyright{line-height: 30px;font-size: 12px;}
    .copyright select{display: none;}
}
/**主体**/
@media (max-width: 997px) {
    .ind_title{padding-top:0.25rem;line-height:40px;font-size: 22px;}
    /**/
    .ind_pro{padding-bottom: 0.2rem;}
    .ind_pro .ind_proT{line-height: 30px;}
    .ind_pro .ind_proTT{line-height: 30px;font-size: 18px;}
    .ind_pro .ind_proMore{margin: 0.2rem auto 0;width: 120px;height: 36px;border-radius: 18px;font-size: 15px;line-height: 36px;}
    .ind_proList{padding:0.2rem 0;}
    .ind_proShow .ind_proPic{height: 180px;line-height: 180px;}
    /****/
    .ind_news{padding-bottom:0.3rem;}
    .ind_news .indNews_nav{margin:0.25rem 0;}
    .indNews_nav a{width: 80px;height: 28px;line-height: 28px;border-radius: 14px;font-size: 14px;}
    .indNews_box .indNews_show{width: 360px;}
    .indNewsS_txt .indNewsS_T{line-height: 36px;}
    .indNewsS_T .fl{font-size: 18px;}
    .indNews_list{width: calc(100% - 370px);}
    .indNews_list .indNewsL_one{padding: 5px 0;}
    .indNewsL_one .indNewsL_num{width: 64px;font-size: 40px;border-right: 1px solid #f3f3f3;margin-right: 15px;}
    .indNewsL_one .indNewsL_txt{width: calc(100% - 80px);}
    .indNewsL_one .indNewsL_T{margin-bottom:0;}
    .indNewsL_T .fl{font-size: 16px;}
    .ind_vdo{height:5rem;}
    .ind_abt .indAbt_list{padding-top:0.25rem;}
    .indAbt_list .indAbt_one{width:24.7%;margin-right: 0.4%;padding-bottom: 0.1rem;}
    .indAbt_one .indAbt_name{padding:0.05rem 0;}
    .indAbt_name .indAbt_N1{line-height: 24px;font-size: 14px;}
    .indAbt_name .indAbt_N2{line-height: 20px;font-size: 12px;}
    .indAbt_one .indAbt_txt{line-height: 24px;}
    .ina_par .ind_parList{padding:0.25rem 0;}
    .ind_parList .indPar_one{width: 20%;margin:0 2.5% 0.1rem;}
}
@media (max-width: 520px) {
    .ind_title{line-height:30px;font-size: 18px;}
    /****/
    .ind_pro .ind_proT{line-height: 24px;font-size: 12px;}
    .ind_pro .ind_proTT{line-height: 24px;font-size: 16px;}
    .ind_pro .ind_proMore{width: 100px;height: 28px;border-radius: 14px;line-height: 28px;}
    .ind_proList .ind_proOne{width: 50%;margin-bottom: 0.3rem;}
    .ind_proShow .ind_proPic{height: 2rem;line-height: 2rem;}
    /****/
    .indNews_nav a{width: 64px;height: 24px;line-height: 24px;font-size: 12px;}
    .indNews_box .indNews_show{width: 90%;float: none;margin: 0 auto 0.1rem;}
    .indNewsS_T .fl{font-size: 16px;}
    .indNews_list{width:96%;float: none;margin: auto;}
    /**/
    .indAbt_list .indAbt_one{width: 48%;margin:0 1% 0.2rem;}
    .ind_parList .indPar_one{width: 40%;margin:0 5% 0.2rem;height: 80px;line-height: 78px;}
}